Windows Registry Editor Version 5.00
; Version 1.16

;; 1.00 - Initial File Creation for CtHda

; Pin Names (Localisable)
[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985850-E371-4a03-855A-96921FA7F8B8}]
"Name"="音箱/耳机"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985858-E371-4a03-855A-96921FA7F8B8}]
"Name"="耳机"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985851-E371-4a03-855A-96921FA7F8B8}]
"Name"="SPDIF 输出"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985852-E371-4a03-855A-96921FA7F8B8}]
"Name"="线性输入"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985853-E371-4a03-855A-96921FA7F8B8}]
"Name"="线性输入 2"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985854-E371-4a03-855A-96921FA7F8B8}]
"Name"="麦克风"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985855-E371-4a03-855A-96921FA7F8B8}]
"Name"="麦克风 2"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985856-E371-4a03-855A-96921FA7F8B8}]
"Name"="数字输入"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985857-E371-4a03-855A-96921FA7F8B8}]
"Name"="您听到的声音"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985859-E371-4a03-855A-96921FA7F8B8}]
"Name"="辅助"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{0398585A-E371-4a03-855A-96921FA7F8B8}]
"Name"="麦克风阵列"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{0398585B-E371-4a03-855A-96921FA7F8B8}]
"Name"="数字输出"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{0398585C-E371-4a03-855A-96921FA7F8B8}]
"Name"="HDMI 输入"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{0398585D-E371-4a03-855A-96921FA7F8B8}]
"Name"="耳麦（麦克风）"

; Node Names (Localisable)
[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{95C1EF70-3E6D-4f32-B468-2681F1120D20}]
"Name"="音量"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{95C1EF71-3E6D-4f32-B468-2681F1120D20}]
"Name"="静音"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{95C1EF72-3E6D-4f32-B468-2681F1120D20}]
"Name"="麦克风增益"
